path: /build/build/nas-media-libs-1.9.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="riscv" emerge media-libs/nas -pv -t && \
    USE="riscv" emerge -j ${JOBS} --nodeps media-libs/nas
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/nas && luet-portage --dir /pkgdir/nas
    media-libs/nas && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7f5bfd9d8d78e96969f1cb380d9c75a71249204a2d96343f114c40696b56bd8a
  package:
    name: nas
    version: 1.9.5
    category: media-libs
    use_flags:
    - riscv
    requires:
    - name: imake
      version: '>=0'
      category: x11-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Network Audio System
    uri:
    - https://radscan.com/nas.html
    license: HPND MIT
    buildtimestamp: 2023-08-28 21:31:35.237715422 +0000 UTC m=+303.864302655
    labels:
      BDEPEND: app-text/rman sys-devel/bison sys-devel/flex sys-devel/gcc x11-misc/gccmakedep
        riscv? ( x11-misc/xorg-cf-files ) >=x11-misc/imake-1.0.8-r1
      DEPEND: x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXau x11-libs/libXaw
        x11-libs/libXext x11-libs/libXmu x11-libs/libXpm x11-libs/libXt x11-base/xorg-proto
      IUSE: doc static-libs
      RDEPEND: x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXau x11-libs/libXaw
        x11-libs/libXext x11-libs/libXmu x11-libs/libXpm x11-libs/libXt
      emerge.packages: media-libs/nas
      kit: media-kit
      original.package.name: media-libs/nas
      original.package.slot: "0"
      original.package.version: 1.9.5
    treedir: /build/packages
  package_dir: /pkgdir/nas
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 663bce08fc142c6e665c37186013d89b4b404e5f19f6244da96e562ddb4dd268
compressiontype: zstd
files:
- etc/conf.d/nas
- etc/init.d/nas
- usr/include/audio/8svx.h
- usr/include/audio/Afuncproto.h
- usr/include/audio/Afuncs.h
- usr/include/audio/Alibint.h
- usr/include/audio/Alibnet.h
- usr/include/audio/Amd.h
- usr/include/audio/Aos.h
- usr/include/audio/Aosdefs.h
- usr/include/audio/Aproto.h
- usr/include/audio/Astreams.h
- usr/include/audio/Xtutil.h
- usr/include/audio/aiff.h
- usr/include/audio/audio.h
- usr/include/audio/audiolib.h
- usr/include/audio/audioutil.h
- usr/include/audio/fileutil.h
- usr/include/audio/mutex.h
- usr/include/audio/release.h
- usr/include/audio/snd.h
- usr/include/audio/sound.h
- usr/include/audio/soundlib.h
- usr/include/audio/voc.h
- usr/include/audio/wave.h
- usr/lib64/X11/AuErrorDB
- usr/lib64/libaudio.so
- usr/lib64/libaudio.so.2
- usr/lib64/libaudio.so.2.4
- usr/share/doc/nas-1.9.5/BUILDNOTES.bz2
- usr/share/doc/nas-1.9.5/FAQ.bz2
- usr/share/doc/nas-1.9.5/HISTORY.bz2
- usr/share/doc/nas-1.9.5/README.bz2
- usr/share/doc/nas-1.9.5/RELEASE
- usr/share/doc/nas-1.9.5/TODO.bz2
- var/db/pkg/media-libs/nas-1.9.5/BDEPEND
- var/db/pkg/media-libs/nas-1.9.5/BUILD_TIME
- var/db/pkg/media-libs/nas-1.9.5/CATEGORY
- var/db/pkg/media-libs/nas-1.9.5/CBUILD
- var/db/pkg/media-libs/nas-1.9.5/CFLAGS
- var/db/pkg/media-libs/nas-1.9.5/CHOST
- var/db/pkg/media-libs/nas-1.9.5/CONTENTS
- var/db/pkg/media-libs/nas-1.9.5/COUNTER
- var/db/pkg/media-libs/nas-1.9.5/CXXFLAGS
- var/db/pkg/media-libs/nas-1.9.5/DEFINED_PHASES
- var/db/pkg/media-libs/nas-1.9.5/DEPEND
- var/db/pkg/media-libs/nas-1.9.5/DESCRIPTION
- var/db/pkg/media-libs/nas-1.9.5/EAPI
- var/db/pkg/media-libs/nas-1.9.5/FEATURES
- var/db/pkg/media-libs/nas-1.9.5/HOMEPAGE
- var/db/pkg/media-libs/nas-1.9.5/INHERITED
- var/db/pkg/media-libs/nas-1.9.5/IUSE
- var/db/pkg/media-libs/nas-1.9.5/IUSE_EFFECTIVE
- var/db/pkg/media-libs/nas-1.9.5/KEYWORDS
- var/db/pkg/media-libs/nas-1.9.5/LDFLAGS
- var/db/pkg/media-libs/nas-1.9.5/LICENSE
- var/db/pkg/media-libs/nas-1.9.5/NEEDED
- var/db/pkg/media-libs/nas-1.9.5/PF
- var/db/pkg/media-libs/nas-1.9.5/PROVIDES
- var/db/pkg/media-libs/nas-1.9.5/RDEPEND
- var/db/pkg/media-libs/nas-1.9.5/REQUIRES
- var/db/pkg/media-libs/nas-1.9.5/SIZE
- var/db/pkg/media-libs/nas-1.9.5/SLOT
- var/db/pkg/media-libs/nas-1.9.5/USE
- var/db/pkg/media-libs/nas-1.9.5/environment.bz2
- var/db/pkg/media-libs/nas-1.9.5/nas-1.9.5.ebuild
- var/db/pkg/media-libs/nas-1.9.5/repository
package_cacheimage: ""
runtime:
  name: nas
  version: 1.9.5
  category: media-libs
  use_flags:
  - riscv
  requires:
  - name: libXau
    version: '>=0'
    category: x11-libs
  - name: libXaw
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Network Audio System
  uri:
  - https://radscan.com/nas.html
  license: HPND MIT
  labels:
    BDEPEND: app-text/rman sys-devel/bison sys-devel/flex sys-devel/gcc x11-misc/gccmakedep
      riscv? ( x11-misc/xorg-cf-files ) >=x11-misc/imake-1.0.8-r1
    DEPEND: x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXau x11-libs/libXaw
      x11-libs/libXext x11-libs/libXmu x11-libs/libXpm x11-libs/libXt x11-base/xorg-proto
    IUSE: doc static-libs
    RDEPEND: x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXau x11-libs/libXaw
      x11-libs/libXext x11-libs/libXmu x11-libs/libXpm x11-libs/libXt
    emerge.packages: media-libs/nas
    kit: media-kit
    original.package.name: media-libs/nas
    original.package.slot: "0"
    original.package.version: 1.9.5
